.version.samba /* version checker */
{
	color: #0000EB;
	background-color: #590F79;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 1000px;
	min-height: 1200px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content,#pu1849
{
	width: 0.01px;
}

#u1849
{
	z-index: 2;
	position: relative;
	margin-right: -10000px;
	margin-top: 28px;
}

#u1862
{
	z-index: 3;
	width: 1000px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 24px;
}

#u1865
{
	z-index: 4;
	width: 361px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 320px;
}

#u1863
{
	z-index: 6;
	width: 321px;
	height: 1px;
	background-color: #CA9400;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	position: relative;
	margin-right: -10000px;
	margin-top: 40px;
}

#u1864
{
	z-index: 7;
	width: 322px;
	height: 1px;
	background-color: #CA9400;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	position: relative;
	margin-right: -10000px;
	margin-top: 40px;
	left: 678px;
}

#u1851
{
	z-index: 8;
	width: 110px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 891px;
}

#u1870
{
	z-index: 61;
	position: relative;
	margin-right: -10000px;
	margin-top: 33px;
	left: 798px;
}

#pu1868
{
	width: 0.01px;
	margin-left: 144px;
	margin-top: 33px;
}

#u1868
{
	z-index: 77;
	width: 710px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 119px;
	left: 1px;
}

#u1854
{
	z-index: 79;
	width: 709px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u1848-4
{
	z-index: 57;
	width: 392px;
	min-height: 22px;
	background-color: transparent;
	text-align: justify;
	font-size: 16px;
	line-height: 24px;
	color: #CA9400;
	font-family: chivo, sans-serif;
	font-weight: 900;
	font-style: normal;
	margin-left: 144px;
	margin-top: 95px;
	position: relative;
}

#u1853-4
{
	z-index: 53;
	width: 541px;
	min-height: 10px;
	background-color: transparent;
	text-align: left;
	font-size: 20px;
	line-height: 29px;
	color: #000000;
	font-family: volkhov, serif;
	font-weight: 700;
	font-style: italic;
	margin-left: 144px;
	margin-top: 6px;
	position: relative;
}

#u1867-43
{
	z-index: 10;
	width: 711px;
	min-height: 131px;
	background-color: transparent;
	text-align: justify;
	color: #000000;
	margin-left: 144px;
	margin-top: 26px;
	position: relative;
}

#u1867-5,#u1867-12,#u1867-25,#u1867-30,#u1867-37
{
	font-size: 16px;
	line-height: 25px;
	font-family: volkhov, serif;
	font-weight: 700;
	font-style: italic;
}

#u1867-2,#u1867-3,#u1867-9,#u1867-10,#u1867-22,#u1867-23,#u1867-27,#u1867-28,#u1867-34,#u1867-35,#u1867-41
{
	line-height: 22px;
	font-family: adamina, serif;
	font-weight: 400;
}

#u1867-7,#u1867-14,#u1867-16,#u1867-18,#u1867-20,#u1867-32,#u1867-39
{
	font-style: italic;
}

#u1872
{
	z-index: 66;
	width: 22px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 144px;
	margin-top: 33px;
	position: relative;
}

#u1873-4
{
	z-index: 67;
	width: 15px;
	min-height: 22px;
	background-color: transparent;
	text-align: justify;
	font-size: 14px;
	line-height: 21px;
	color: #CA9400;
	font-family: chivo, sans-serif;
	font-weight: 900;
	font-style: normal;
	position: relative;
	margin-right: -10000px;
	left: 6px;
}

#u1874
{
	z-index: 71;
	overflow: hidden;
	position: relative;
	width: 22px;
	margin-right: -10000px;
	margin-top: 1px;
}

#pu1861-4
{
	width: 0.01px;
	margin-top: 45px;
}

#u1861-4
{
	z-index: 62;
	width: 433px;
	min-height: 13px;
	background-color: transparent;
	color: #8E8E8E;
	text-align: right;
	font-size: 9px;
	line-height: 11px;
	position: relative;
	margin-right: -10000px;
	margin-top: 68px;
	left: 567px;
}

#u1856
{
	z-index: 72;
	width: 1000px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u1859
{
	z-index: 73;
	width: 361px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 320px;
}

#u1858
{
	z-index: 75;
	width: 321px;
	height: 1px;
	background-color: #CA9400;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	position: relative;
	margin-right: -10000px;
	margin-top: 40px;
}

#u1857
{
	z-index: 76;
	width: 322px;
	height: 1px;
	background-color: #CA9400;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	position: relative;
	margin-right: -10000px;
	margin-top: 40px;
	left: 678px;
}

body
{
	position: relative;
	min-width: 1000px;
	padding-top: 51px;
	padding-bottom: 39px;
}

#page .verticalspacer
{
	clear: both;
}

